Subject: acka-research Digest V4 #87
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Wed, 26 May 1999 00:00 EDT

acka-research Digest	Tuesday, May 25 1999	Volume: 04  Issue: 087

----------------------------------------------------------------------

From: Matt Miller <[email-masked]>
Subject: Re: Acka: Proposal 4168 accepted
Date: Tue, 25 May 1999 11:00:25 -0400 (EDT)

Yea, I'm finally harfing the rules.

I am making no changes to the ruleset on the basis of this.

>  This is not a Grandiose Proposal
>  This is not a Modest Proposal.
>  This is not a Non-Modest Proposal.
>  This is not a Silly Proposal.
>  This is not a Long Proposal.
>  This is not a Short Proposal.
>  This is not a Harfy Proposal.
>  This is not a Prolix Proposal.
>  This is not a Foolish Proposal.
>  This Proposal is not Literature.
>  This Proposal is not a Great Work.
>  This is not a Boring Proposal.
>  This is not an Interesting Proposal.
>  I was not young an foolish then, I am not old and foolish now.
>  
> 
> 
> 

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4165 accepted
Date: Tue, 25 May 1999 20:41:56 -0400 (EDT)

> Repeal the following rules:
>
> Rule 330155-127570 : Grease is the Word {{[I give in what's the
> significance of the number?]}}
> Rule 13-2-2 : Off In Laa Laa Land
> Rule 12-9-1 : Fur-lined Shovel
> Rule 12-5 : Puzzle Pieces
> Rule 10-5-1 : Cross-Temporal Hyper-Undulating Location Harfing
> Unstabilizers
> Rule 10-3-1 : Towers
> Rule 10-1-11-1 : Mooning
> Rule 10-1-11 : La Luna
> Rule 10-1-10 : Ackanomic Records
> Rule 10-1-3 : The Town Hall
> Rule 10-1-1 : Nothing Important
> Rule 9-6 : Appeal for Pardon
> Rule 9-3 : Patent Infringement
> Rule 8-6-2 : Mercury Poisoning
> Rule 7-13-2 : Hula!
> Rule 7-13-1 : Souvenirs
> Rule 7-6 : Contracts
> Rule 7-2-5-1 : Happiness
> Rule 6-5-10 : Mathematics Produces a Belief in Raisins
> Rule 6-20 : Official Decrees
> Rule 6-4-18 : General Contractor
> Rule 5-6 : Scam of the Day
> Rule 5-1 : What's the Will of the People
> Rule 4-7 : Rainy Day Women #12 & #35
> Rule 1-99 : The Dragon
> Rule 1-7 : Paradigms Rule Suite & Decedents
> Rule 4-4-6 Characteristic Tests
> Rule 4-4-5-3 Honour among Thieves (Take 1)
> Rule 4-4-4 The Elements
> Rule 4-4-2 Basic Player Characteristics

Well I'm sad to see the fur-lined shovel go. I thought it was pretty useful.
And I thought the Mad Hatters were necessary? And 6-5-10 was the most
important rule in the set.

King Felix

p.s. The rest were pants though.

------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4169
Date: Tue, 25 May 1999 20:41:57 -0400 (EDT)

>Proposal 4169
>Take 2, and lie down.
>K 2
>Due: Mon May 31 13:19:55 1999
>Sphere: Wombles of Wibbledon
>
>
>A proposal is selected at random and its effects are applied.
>
>
>
>

This proposal is harfy. Unfortunately, K 2 is the harfmeister so this has no
possible game effect. No, none whatsoever. Really.

Karma Fool

p.s. I'm not kidding, it does nothing.

------------------------------

End of acka-research Digest V4 #87
**********************************